• Gelöst ismail68

    (@ismail68)


    Habe nach der Instalation des Plugins Cache Enabler–WordPress Cache folgende Warnung erhalten:

    „Warnung!
    Die Datei /homepages/44/d789654188/htdocs/clickandbuilds/WordPress/MyCMS2/wp-content/advanced-cache.php existiert bereits. Bitte lösche sie manuell, bevor du dieses Plugin verwendest. Wenn du diese Nachricht nach dem Löschen weiterhin siehst, wende dich bitte an deinen Hosting-Support.“

    Jetzt kann ich in WP nichts mehr machen.
    Könnt Ihr mir bitte weiterhelfen? Vielen Dank.

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 2 Antworten – 1 bis 2 (von insgesamt 2)
  • Hallo,
    eigentlich steht die Lösung ja schon da: Lösche die genannte Datei nach Datensicherung per FTP in dem Ordner und teste dann, ob das Problem behoben ist.
    Viele Grüße
    Hans-Gerd

    Thread-Starter ismail68

    (@ismail68)

    Hallo Hans-Gerd,

    vielen Dank für die Antwort. Habe es si gemacht.

    VG
    Ismail

Ansicht von 2 Antworten – 1 bis 2 (von insgesamt 2)
  • Das Thema „WordPress Warnung“ ist für neue Antworten geschlossen.